Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 08:17:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ashik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashik Bot:  Hi Ashik ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551566592            11:44 AM, 29th Jun                   Sohaib                   Hi Ashik, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:44 AM, 29th Jun                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:46 AM, 29th Jun                     ashik                    Shohaib           11:47 AM, 29th Jun                     ashik                    Hi           11:47 AM, 29th Jun                     ashik                    Name Ashik Muhammed Haneef           11:47 AM, 29th Jun                     ashik                    Registered email - [email-masked]           11:47 AM, 29th Jun                     ashik                    Registered mobile 60011325           11:47 AM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:48 AM, 29th Jun                     ashik                    Order no : 8269078637           11:48 AM, 29th Jun                     ashik                    Issue regarding returning of some items           11:48 AM, 29th Jun                     ashik                    Hello Sir/Madam, I am Ashik Muhammed Haneef, I'm a regular customer of Max through online and from the store. I had a bitter experience in my last online purchase, I ordered (Order No: 8269078637) some items for my baby on 11th June 2021 and received the order on 12th June 2021. We found some of the items were not satisfactory and a request for returning the items were made at the same time on the Max online purchase app. I was waiting for a call back for return collection, but didn't receive any calls regarding that. So yesterday I tried to call customer service to lodge a complaint regarding this and they told me that I didn't make any return request through the app. While I was trying to check the app I found I was logged out without my knowledge and my request to return these items were not marked  there. I have kept the items to be returned untouched as it cannot be used and it cost me around 8KD. Actually I have another experience that I made a previous order (Order No : 8265691238) before this and there also I requested for some returns, still no one approached me to collect those items. I already made a complaint regarding this and they promised me that they will collect it as soon as possible and I am still waiting for it.   Expecting that you understood my situation and please do the needful to collect the items of both orders at the earliest. Hereby I assure you that you can check the items before receiving and make sure the item is still brand new and unused. I am attaching the screenshots of my orders inmail and marking the items that need to be returned. Waiting for your response. Thank You. Ashik Muhammed HaneefMob: 51566592           11:49 AM, 29th Jun                     ashik                    Please go through that essay? which says my issue.           11:50 AM, 29th Jun                     ashik                             11:52 AM, 29th Jun                     ashik                    Please let me know for any further information.           11:52 AM, 29th Jun                     ashik                    I'm waiting for your response           11:52 AM, 29th Jun                   Sohaib                   As per the information registered for your order 8269078637 there no return request created from your end could you please confirm that           11:52 AM, 29th Jun                     ashik                    I registered a request on the same day I received the item but it got vanished or techically my return request was erased without my knowledge           11:54 AM, 29th Jun                     ashik                    I checked and confirmed that the return request was successfully placed but I don't know how it was gone after somedays           11:55 AM, 29th Jun                   Sohaib                   Could you please share with me the email or the SMS that has been sent  to you for confirmation your request           11:56 AM, 29th Jun                     ashik                    Yesterday while I was checking the application I noticed it was logged out without my knowledge and retuen request was not there           11:57 AM, 29th Jun                     ashik                    Let me check for any sms or email please wait           11:57 AM, 29th Jun                     ashik                    I didn't receive any emails, I will check for SMS           11:59 AM, 29th Jun                     ashik                    I think I didn't recieved any sms or email regarding this return           12:03 PM, 29th Jun                     ashik                    You there...           12:04 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:10 PM, 29th Jun                   Sohaib                   Kindly note that we won't be able to make any change in your account However we will investigate regarding the same with our concern team please allow us some time           12:15 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           12:15 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785783